Skip to content

クリエイターランキング - ブルーVフォロワー成長

概要

ブルーV認証クリエイターのフォロワー増加ランキングを取得します。

  • フィルターパラメータの設定が可能
  • カスタムソート順に対応

API エンドポイント

bash
    POST /creator/v1/rank/topBlueVGrowth

リクエストボディ

フィールド必須説明
filterobjectいいえフィルターパラメータ
orderbyobjectいいえソートパラメータ
pageintegerいいえデフォルト: 1
pagesizeintegerいいえデフォルト: 10

page * pagesize <= 500

pagesize 範囲 [1, 100]

filter オプション値

フィールド必須説明
regionstringいいえ国/地域
category_idintegerいいえクリエイターカテゴリ
date_infoobjectはい日付情報

region 範囲: ['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']

orderby オプション値

フィールド必須説明
follower_inc_countいいえフォロワー増加数(降順)

リクエスト例

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topBlueVGrowth' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "GB",
        # "category_id": 14,
        # "date_info": {
        #     "type": "day",
        #     "value": "2026-03-15"
        # },
        "date_info": {
            "type": "week",
            "value": "2026-03"
        },
        # "date_info": {
        #     "type": "month",
        #     "value": "2026-02"
        # }
    },
     "orderby": [
      {
        "field": "follower_inc_count",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

レスポンスボディ

data.total

結果の総数

data.list

フィールド説明
uidstringクリエイターID
follower_inc_countintegerフォロワー増加数
digg_inc_countintegerいいね増加数

data.list.creator

フィールド説明
uidstringクリエイターID
unique_idstringクリエイターのユニークID
nicknamestringニックネーム
avatarstringクリエイターのアバターURL
regionstring国/地域
categoryobjectクリエイターカテゴリID
follower_countintegerクリエイターのフォロワー数
video_countinteger動画数

レスポンス例

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "226763996639432704",
          "nickname": "Manchester City",
          "unique_id": "mancity",
          "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg",
          "region": "GB",
          "category": {
            "id": 11,
            "name": "Sports, Fitness & Outdoors"
          },
          "follower_count": 34217186,
          "video_count": 3093
        },
        "follower_count": 34217186, //deprecated
        "follower_inc_count": 105364,
        "digg_inc_count": 2231257,
        "uid": "226763996639432704",
        "nickname": "Manchester City", //deprecated
        "unique_id": "mancity", //deprecated
        "avatar": "https://s.500fd.com/tt_author/e8ae23edc368a44adee44d1d109e2252~tplv-tiktokx-cropcenter:100:100.jpeg", //deprecated
        "region": "GB", //deprecated
        "category": {
          //deprecated
          "id": 11,
          "name": "Sports, Fitness & Outdoors"
        }
      }
    ],
    "total": 500,
    "date_type": "week",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776152935,
  "request_id": "a0be33bf-e554-b939-b2fd-3cdcfb2f4e49"
}